.dropcaps { float: left; margin-right: 5px; text-align: center; }
.dropcaps.simple.dropcaps { margin-right: 10px; height: 35px; font-size: 40px; line-height: 35px; }
.fancy.dropcaps { margin-top: 5px; width: 35px; height: 35px; background-color: #F69E05; background-position: center center; background-repeat: no-repeat; color: #fff; font-size: 25px; line-height: 35px; }
